Dhanhq static_api.py api test error


static_api test file created as explained in dhan youtube channel, refere the image for the error.
Installation of dhanhq was sucess.

Hello @roshansingh

Welcome to Dhan Community!

With library v1.3, you need to install websockets library with following command:

pip install websockets